GRUB-BIOS-SETUP(8)

NAVN
grub-bios-setup - opsæt en enhed til opstart ved brug af GRUB

SYNOPSIS
grub-bios-setup [TILVALG...] ENHED

BESKRIVELSE
Opsæt aftryk til at starte fra ENHED.

Du bør normalt ikke køre dette program direkte. Brug i stedet grub-install.

-a, --allow-floppy
    gør at drevet kan bootes som diskettedrev (standard for fdX-enheder). Kan ødelægge opstarten med visse BIOS'er.

-b, --boot-image=FIL
    brug FIL som opstartsaftryk [standard=boot.img]

-c, --core-image=FIL
    brug FIL som kerneaftryk [standard=core.img]

-d, --directory=MAPPE
    brug GRUB-filer i mappen MAPPE [standard=/boot/grub]

-f, --force
    installer selvom der opdages problemer

-m, --device-map=FIL
    brug FIL som enhedskort [standard=/boot/grub/device.map]

--no-rs-codes
    Anvend ikke nogen reed-solomon-koder ved indlejring af core.img. Dette tilvalg er kun tilgængeligt på x86-BIOS-mål.

-s, --skip-fs-probe
    søg ikke efter filsystemer i ENHED

-v, --verbose
    udskriv uddybende meddelelser.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

ENHED skal være en OS-enhed (f.eks. /dev/sda).

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-install(8), grub-mkimage(1), grub-mkrescue(1)

Den fulde dokumentation for grub-bios-setup vedligeholdes som Texinfo-manual. Hvis info og grub-bios-setup programmerne er korrekt installeret på din side, bør kommandoen

    info grub-bios-setup

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.